
body{font-family: 'Montserrat', sans-serif;	font-size: 16px;}
img{
  max-width:100%;
}

h1, h2, h3, h4, h5, h6, p{margin:0px;}
.container{max-width:1160px;width:100%;padding-right:20px;padding-left:20px;}

 /*icon*/
  .icn{
  display: inline-block;
  background: url('../images/icn.png') no-repeat;
  overflow: hidden;
  text-indent: -9999px;
  text-align: left;
}
.arw{
  background-position: -11px -5px;
  width: 39px;
  height: 40px;
  vertical-align: middle;
}

.coin{
  background-position: -54px 0px;
  width: 122px;
  height: 122px;
  vertical-align: middle;
}
.lock{
  background-position: -303px -5px;
  width: 91px;
  height: 122px;
  vertical-align: middle;
}
.hnd{
  background-position: -400px 0px;
  width: 91px;
  height: 122px;
  vertical-align: middle;
}
.dolr{
  background-position: -176px 0px;
  width: 122px;
  height: 122px;
  vertical-align: middle;
}
.ribn{
  background-position: -498px 0px;
  width:102px;
  height: 122px;
  vertical-align: middle;
}
.fotStp{
  background-position: -608px -5px;
  width: 91px;
  height: 122px;
  vertical-align: middle;
}
.hndShk{
  background-position: -702px 0px;
  width: 122px;
  height: 122px;
  vertical-align: middle;
}
.dolrNeg{
  background-position: -827px 0px;
  width: 122px;
  height: 122px;
  vertical-align: middle;
}
.eml{
  background-position: -953px 0px;
  width:102px;
  height: 122px;
  vertical-align: middle;
}
/*top Header*/
.vidBg{
	background: #07406d url('../images/banner-bg.jpg') left top no-repeat;
	background-size:cover;padding:55px 0px 75px;
	color:#ffffff;
	font-size: 16px;
}
.vidBg h1{
	font-size:3.125em;
	font-weight: 600;
  margin:70px 0px 0px;
}
.vidBg p{
	font-size:1.563em;
	margin: 52px 0px 0px;
	line-height: 1.7em;
	max-width:405px;
}
.ochre{
	color:#c0985d;
}

/*debt system*/
.dbtSys{
	padding:100px 0px 80px;
	font-size: 16px;
}
.dbtSys p{
line-height: 27px;
}
.dbtSys h1{
font-size: 1.750em;
font-weight: 700;
}
.dbtSys ul{
  list-style: none;
  padding:36px 0px 10px;
}
.dbtSys ul li{
padding:0px 0px 38px 40px;
}
.dbtSys ul li i.arw{
position:absolute;
left:4px;
margin:-13px 0px 0px 5px;
}
.dbtSys .mrTp{
	margin-top:84px;
}
.dbtSys .lwMr{
	margin:15px 0px 0px;
}
.dbtSys .pdMn{
	padding:0px 30px 0px 45px;
	box-sizing: border-box;
	position: relative;
}
.dbtSys .pdMn ul li i.arw{
left:35px;
}
.dbtSys .negCnt p{
margin:20px 0px 35px;
}
.dbtSys .negCnt h1{
line-height: 44px;
}
.dbtSys .negCnt .mrTp {
    margin-top: 44px;
}
/*indiviual offer */
.indv{
	background: #07406d url('../images/indv.jpg')left top no-repeat;
	background-size:cover;padding:70px 0px 40px;
	color:#ffffff;
	font-size: 16px;
}
.indv h1{
	font-size: 2.188em;
	text-transform: uppercase;
	font-weight: 700;
}
.indv p{
	margin:30px 0px 40px;
}
.btn-ochre {
    color: #fff;
    text-transform: uppercase;
    font-size:25px;
    background-color: #bd9b60;
    border-color: transparent;
    padding:16px 34px;
    min-width: 579px;
    font-weight: 600;
}
.btn-ochre:hover, .btn-ochre:visited{
	background-color: #bd9b60;
	color:#fff;
}
/*learn start here*/
.lrn{
	padding:70px 0px 80px;
	font-size: 16px;
}
.lrn .tpMr{
margin:50px 0px 0px;
}
.lrn b{
	font-weight: 600;
	line-height: 14px;
}
.lrn i{
	margin-bottom:14px;
}
.lrn small{
	font-size:14px;
	line-height: 14px;
}
.lrn .mxWd{
max-width: 310px;
margin:0px auto;
}
.lrn .mxWdLg{
max-width: 320px;
margin:0px auto;
}
/* host */
.hst{
	background:url('../images/hostBg.jpg')left top repeat;
	padding:60px 0px 40px;
}
.hst h1, .lrn h1{
	font-size:28px;
	font-weight:700;
	text-transform:uppercase;
	margin:0px 0px 10px;
}
.hst p{
line-height: 30px;
margin:8px 0px 22px;
}
.hst .pdMn{
padding:0px 0px 0px 20px;
}
.hst .negCnt .pdMn{
padding:0px 0px 0px 0px;
}

.lrn .negCnt .mxWdLg {
    max-width: 340px;
    margin: 40px auto 40px;
}
.lrn .brdLtBtm{
	border-right:1px solid #e7eaed;
	border-bottom:1px solid #e7eaed;
}
.lrn .brdBtm{
	border-bottom:1px solid #e7eaed;
}
.lrn .brdLt{
	border-right:1px solid #e7eaed;
}
.lrn .negCnt .pdCnt{
	padding:0px 70px 0px;
}
.form_pan {
    background: rgba(0,0,0,0.2);
    padding: 18px;
        margin-top: 10px;
}
.form_pan h3 {
    color: #fff;
    font-size: 21px;
    margin-bottom: 15px;
    text-align: center;
}
.form_pan .form-group {
    margin-bottom: 15px;
}
.form_pan button{
color: #fff;
text-transform: uppercase;
font-size: 20px;
background-color: #bd9b60;
border-color: transparent;
padding: 10px 34px;
width:100%;
border-radius: 4px;
font-weight: 600;
}
.form_pan input:not([type="checkbox"]){
height:45px;
outline: 0;
border-radius: 2px;
max-width: 100%;
background: #fff;
}
.form_pan .infusion-option label{
position:absolute;
padding: 0px 0px 0px 10px;
}
.tp-hd{
  background: #12294b;
  padding:10px 0px;
}
.tp-hd .text-right img, .tp-hd .text-right h2{
 display:inline-block;
 margin:14px 0px 0px;
}
.tp-hd .text-right img{
vertical-align: bottom;
}
.tp-hd .text-right h2{
color:#fff;
font-weight:600;
text-align: left;
padding:0px 0px 0px 6px;
font-size: 18px;
line-height: 21px;
}
.tp-hd .text-right a, .tp-hd .text-right a:hover{
color: #2e82bc;
text-decoration:none;
}
/*responsive css */
@media(min-width:768px){
	.hst .negCnt .col-sm-5{
    width: 43.66666667%;
}
.hst .negCnt .col-sm-7 {
    width: 56.33333333%;
}

.thmn h1{
    font-size: 44px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 40px 0px 31px;
}
.thmn p{
    font-size: 31px;
    max-width: 700px;
    margin: 0px auto;
}
}
@media (min-width:992px) and (max-width:1199px){
.dbtSys .pdMn {
    padding: 0px 30px 0px 15px;
}
.dbtSys .pdMn ul li i.arw {
    left: 3px;
}
.hst .pdMn {
    padding: 0px 0px 0px 8px;
}
.dbtSys .negCnt .mrTp {
    margin-top: 24px;
}
.dbtSys {
    padding: 60px 0px 60px;
    font-size: 16px;
}
}
@media (min-width: 768px) and (max-width:991px){
.vidBg h1 {
    font-size: 2.5em;
}
.vidBg p {
    font-size: 1.4em;
    margin: 32px 0px 0px;
    line-height: 1.4em;
}
.dbtSys {
    padding: 50px 0px;
    font-size: 16px;
}
.dbtSys .mrTp {
    margin-top: 38px;
}
.dbtSys .pdMn {
    padding: 0px 30px 0px 15px;
}
.dbtSys .pdMn ul li i.arw {
    left: 3px;
}
.hst .pdMn {
    padding: 0px 0px 0px 8px;
}
.lrn .negCnt .pdCnt {
    padding: 0px 0px 0px;
}
.form_pan .infusion-option label {
font-size:14px;
}
}

@media (max-width: 767px) {
	.vidBg h1{
    font-size: 2.5em;
}
.indv h1, .lrn h1{
	font-size:1.4em;
}
.vidBg p {
    font-size: 1.3em;
    margin: 32px 0px 20px;
    line-height: 1.4em;
}
.vidBg {
    padding: 55px 0px 55px;
}
p:empty{
  display:none;
  margin:0px;
}
.dbtSys, .lrn, .indv, .hst {
    padding: 40px 0px;
    font-size: 15px;
    line-height: 27px;
}
.dbtSys h1 {
    font-size: 1.2em;
}
.dbtSys .mrTp {
    margin-top: 32px;
}
.dbtSys .pdMn, .hst .pdMn {
    padding: 30px 0px 0px 0px;
}
.dbtSys .pdMn ul li i.arw {
    left: -10px;
}
.btn-ochre{
	min-width: initial;
	font-size:20px;
}
.lrn i {
    margin: 24px 0px 10px;
}
.lrn .negCnt .pdCnt {
    padding: 0px 0px 0px;
}
.lrn .brdLtBtm, .lrn .brdBtm, .lrn .brdLt{
	border-right:none;
	border-bottom:1px solid #e7eaed;
}
.hst h1, .lrn h1 {
    font-size: 21px;
    font-weight: 700;
}
.dbtSys .negCnt .mrTp {
    margin-top: 24px;
}
.dbtSys .negCnt h1 {
    line-height: 27px;
}
.form_pan .infusion-option label{
position:absolute;
padding: 0px 0px 10px 10px;
font-size:13px;
}
.form_pan button {
  margin-top:24px;
}
.tp-hd .text-right{
  text-align: center;
  margin:67px 0px 0px;
}

.tp-hd .col-sm-6 img[src*='Untitled-1.jpg']{
position:absolute;
left:50%;
transform: translate(-50%,0%);

}
.vidBg h1 {
    margin: 10px 0px 0px;
}
}

